#!/usr/bin/env xdg-open
[Desktop Entry]
Name=Turn off LED
Icon=/usr/share/matrix-gui-2.0/apps/images/led-demo-icon.png
Exec=runLEDoff.sh
Type=Application
ProgramType=console
Categories=led
X-Matrix-Description=/usr/share/matrix-gui-2.0/apps/led_off/led_off_desc.html
X-Matrix-Lock=led_off_lock
